### Function

# ICalGLib Property method_to_string

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_property_method_to_string (
      ICalPropertyMethod method
    )

#### Description [src]

Converts the `ICalPropertyMethod` to string.

Available since: 1.0

#### Parameters

`method`

  Type: `ICalPropertyMethod`

  The `ICalPropertyMethod`.

#### Return value

Type: `const gchar*`

The string representation of `ICalPropertyMethod`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.